{% extends "base.html" %}

{% block main %}
<div>
    <h1>Login</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Login</button>
    </form>
</div>
{% endblock main %}
